Support » Plugin: Active Directory Integration » End of Support – switch to Next Active Directory Integration now!

  • Plugin Author glatze

    (@glatze)



    We’re proud to announce that Next Active Directory Integration is out now. Next ADI is a compelete rewrite of ADI and supports Multisite environments and SSO.

    The new Next ADI plugin will always stay free and open source. The development can be tracked on GitHub. Along with Next ADI we also intruduce our professional support for agencys, developers and site owners. Please note that the ADI v1 plugin is now deprecated and will not longer be supported.

    • This topic was modified 2 years ago by  glatze.
Viewing 1 replies (of 1 total)
  • Wish I could update but Redhat has restricted me to php 5.3.3 and this requires 5.4. And before someone says use a 3rd party repo, no one seems to want to maintain an updated copy of the damn ldap plugin.

Viewing 1 replies (of 1 total)
  • The topic ‘End of Support – switch to Next Active Directory Integration now!’ is closed to new replies.